Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.1
Created-By: 1.6.0_18-b07 (Sun Microsystems Inc.)
MIDlet-1: 九阴真经-射雕英雄BT版, icons/15x15.png,Engine.Midlet
MIDlet-Jar-URL: Rpg_UCMDO_N73.jar
MIDlet-Name: 九阴真经-射雕英雄BT版
MIDlet-Vendor: AsionSky
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
MIDlet-Install-Notify: http://ruansky.com
WAPURL: http://ruansky.com

